	#MML_vertical #content {
		max-width: 100% !important;
	}
	
	.clear {
		clear: both;
	}
	
	#recHeader, .productInventoryHeader {
		font-family: Arial, Helvetica, sans-serif;
	}
	
	#needHelp { 
	background:#FFFFFF none repeat scroll 0 0; 
	color:#666666; 
	font-size:12px; 
	height:30px; 
	margin:0 auto; 
	padding:0 7px; 

	}
	
	.ie7 #needHelp {
		margin :0;
	}
	#needHelp img {
		border: none;
	}
		
	#needHelp .bucket div {
		float:left;
	}	
	
	#departmentSelector {
               float: right;
               margin-top: -35px;
               position: relative;
	}	
	
	.productInventory {
		text-align: left;
		border: none;
		background: url(http://c.shld.net/07081630/img/invMainBkg.gif) repeat-x 0 0;	
		font-family: Arial, Helvetica, sans-serif;	
	}
	
	.productInventoryHeader {
		display:block;
		font-size:14px;
		height:26px;
		padding: 0 8px 0;		
		background: url(http://c.shld.net/07081630/img/invHeaderBkg.gif) repeat-x;		
		color: #fff;
	}
	
	.productInventoryHeader a {
		color: #fff;
		text-decoration: none;
	}
	
	.productInventoryHeader .addMoreIcon {
		border: 0;
		margin:6px 0 0 10px;
		padding: 0;
	}
	
	.productInventoryHeader .icn_plus {
		background:transparent url(http://c.shld.net/07081630/img/invPlus.gif) no-repeat scroll left top;
		display:inline-block;
		float:left;
		height:20px;
		margin-top:5px;
		width:20px;
		
	}
	
	
	.productInventoryHeader .icn_minus {
		background:transparent url(http://c.shld.net/07081630/img/invMinus.gif) no-repeat scroll left top;
		display:inline-block;
		float:left;
		height:20px;
		margin-top:5px;
		width:20px;
		
	}
	
	.productInventoryHeader img {
		padding-top: 4px;
		float: left;
	}	
	
	.productInventoryHeader .invProdTitle {
		display: block;
		float: left;		
		margin-left: 10px;
		padding-top: 4px;
	}
	
	.productInventoryHeader .invPurchDate {
		display:block;
		float:left;
		margin-left:20px;	
		padding-top: 4px;	
	}
	
	.productInventoryHeader .invWarrantyInfo {
		display:block;
		float:right;
		margin-right:10px;	
		padding-top: 4px;	
	}
		
	.productInventory ol, .productInventory ul {
		list-style: none;
	}	
	
	.productInventory fieldset, .productInventory img {
		border: 0;
	}
	
	.productInventory div, .productInventory ul, .productInventory ol, .productInventory li, .productInventory h1, .productInventory h2, .productInventory h3, .productInventory h4, .productInventory h5, .productInventory h6, .productInventory form, .productInventory fieldset, .productInventory input, .productInventory p, .productInventory textarea {
		margin: 0;
		padding: 0;
	}
	
	.productInventory h1, .productInventory h2, .productInventory h3, .productInventory h4, .productInventory h5, .productInventory h6 {
		font-size: 100%;
		font-weight: normal;
	}
	
	
	#recHeader {
		margin: 20px 0 20px 15px;		
		color: #666666;
		font-size:12px;
		position:relative;
	}	
	#recHeader h1{ font-weight:normal; font-size:24px; margin-bottom:8px; }
	#recHeader h2{ font-size:16px; margin-bottom:8px;  }
	#recHeader p{ font-size:12px; margin-top:0; }

	#recHeaderContents{ }
	
	#recHeader #regProfBtn {
		float: right;
		vertical-align: middle;
}
	
	#recHeader #regProfBtn {
		float: right;
		vertical-align: middle;
	}
	
	.productInventory {
		width: 100%;		
		margin-bottom: 11px;		
		font-size: 12px;	
	}	
	
	.productInventory .col_1 {
		float: left;
		margin: 12px 0 8px 8px;		
		width: 160px;				
	}		
	
	.productInventory .invProdImg {
		width: 150px;
		height: 150px;
		background: #fff;
		padding:10px;
		border: 1px solid #E6E6E6;
	}
	
	.productInventory .productActions ul {
		margin-top: 20px;
		text-decoration: underline;
	}
	
	.productInventory .productActions ul li {
		background: url(http://c.shld.net/07081630/img/inventoryProductActions.gif) no-repeat scroll left top;
		margin-bottom: 5px;
		padding-bottom: 10px;
		padding-left: 35px;
	}
	
	.productInventory .productActions ul li a {
		display: block;
		padding-top: 3px;
	}
	
	.productInventory .productActions ul .manual {
		background-position: left 0;
	}
	
	.productInventory .productActions ul .parts {
		background-position: left -32px;
	}
	
	.productInventory .productActions ul .serviceMaint {
		background-position: left -63px;
	}
		
	.productInventory .col_2 {
		color:#797979;
		float:left;
		margin: 12px 8px 8px 20px !important;		
		width:83%;
	}
	
	.productInventory .col_2 p {
		color: #797979;
	}
	
	.productInventory .col_3 {
		margin: 12px 8px 8px 8px;
		width: 33%;
		float: right;
	}
	
	.productInventory .recResLinks {
		margin-top: 15px;
		margin-bottom: 9px;
		font-size: 14px;
		color: #666666;
	}
	
	.productInventory .resourceLinks, .productInventory .compPromo {			
		margin-right: 5px;
		padding: 8px;	
		height: 75px;
		border: 1px solid #d3e1ef;
		background-color: #f5faff;
	}
	
	.productInventory .resourceLinks {
		margin-top: 10px;
	}
	
	.productInventory .compPromo {
		margin-bottom: 10px;
		height: 115px;
		background: #e7e8e8;
		color: #91b2d3;
		text-align: center;
		font-size: 28px;
	}
	
	.productInventory .resourceLinks hr {
		border: 0;
		margin-bottom: 14px;
		width: 95%;
		height: 1px;
		color: #d3e1ef;
		background: #d3e1ef;
	}
	
	.productInventory .resourceLinks li {
		margin-bottom: 8px;
	}
	
	.productInventory .resourceLinks a {		
		font-size: 12px;
		text-decoration: underline;
		color: #003399;
	}
	
	.productInventory .productName {
		margin-top: 25px;
		color: #003399;
	}
	
	.productInventory .itemInfo {
		margin-top: 5px;
		display: block;
	}
	
	.productInventory .itemInfo .model {
		
	}
	
	.productInventory .savings {
		font-size: 11px;
		color: #ff8a55;
	} 
	
	.productInventory .youPay {
		margin: 5px 0 5px 0;
		font-size: 26px;
		color: #9cb167;
	}
	
	.productInventory .buttons {
		display: inline-block;
		margin-top: 10px;
	}
	
	.productInventory .buttons a.button {
		background:transparent url(http://c.shld.net/07081630/img/product_sprite.gif) no-repeat scroll 0 0;
		display:block;
		float:left;
		height:31px;
		margin:0 5px 0 0;
		text-indent:-9000px;
		width:126px;
		position: relative;
	}
	
	.productInventory .buttons a.addCart {
		background-position:-192px 0;
	}
	
	.productInventory .starrating {
		background:transparent url(http://c.shld.net/07081630/img/product_sprite.gif) no-repeat scroll 0 -77px;
		display:block;
		float:left;
		height:17px;
		margin:5px 0 5px 0;
		padding:0;
		width:93px;
	}
	
	.productInventory .stars {
		background:transparent url(http://c.shld.net/07081630/img/product_sprite.gif) no-repeat scroll -94px -77px;
		display:block;
		height:17px;
		margin:0;
		overflow:hidden;
		padding:0;
		width:93px;
	}
	
	.productInventory .reviews {
		display: block;
		margin-top: 10px;
		margin-left: 15px;
	}
	
	.productInventory .saveStory {
		clear: both;
		padding-top: 10px;
		display: block;
	}
	
	.productInventory .icon {
		background:transparent url(http://c.shld.net/07081630/img/product_sprite.gif) no-repeat scroll 0 0;
		display:block;
		position:absolute;
	}
	
	.productInventory .buttons .saveListLinks a.saveToList {
		border:1px solid #FFFFFF;
		display:block;
		float:left;
		font-weight:bold;	
		padding:5px 18px 5px 1px;
		position:relative;
		text-decoration:none;
		vertical-align:middle;
	}
	
	.productInventory .buttons .saveListLinks .saveToList .icon {
		background-position:-94px -12px;
		height:9px;
		right:4px;
		top:7px;
		width:9px;
	}
	
	.productInventory col_1, .productInventory .col_2, productInventory .col_3 {
		margin-top: 12px;
	}
	
	
	.invHr {
		height: 1px;
		background: #003399;
		color: #003399;
		margin: 0 0 15px;
		padding: 0;
		border: 0;
	}
	/* carousel styles */
	/* SHOP YOUR WAY (CAROUSEL) */
	
.productInventory .accessoryCarousel {
	display: block;
	padding: 0 !important;
}

.productInventory .accessoryCarousel img {
	padding: 0;
	display: block;
}

.productInventory .accessoryCarousel .shop_your_way{
	height: 280px;
	width: 100%;	
	background: url(http://c.shld.net/07081630/img/accessoryCarouselBkgnd.gif) repeat-x left bottom;
	border:2px solid #E6E6E6;
	position: relative;
}

.productInventory .accessoryCarousel .shop_your_way .heading{
	background:transparent url(http://c.shld.net/07081630/img/accessoryCarouselHdr.gif) repeat-x scroll 0 0;
	color:#6794D9;
	font-size:14px;
	height:26px;	
	text-indent:10px;
	width:100%;	
}

.productInventory .accessoryCarousel .shop_your_way .heading .headingTitle {
 display: block;
 margin-top: 4px;	
}

.productInventory .accessoryCarousel .shop_your_way #yourWayCarousel{
	height: 200px;
	margin: 0 55px 0 55px;
	position: relative;
	right: 0;
	top: 75px;
	z-index:100;
	overflow: hidden;
}

.productInventory .accessoryCarousel .shop_your_way li {
	float: left;
	width: 133px;
	height: 200px;
	margin-bottom:8px;
	text-align: center;
	padding-right: 10px;
}

.productInventory .accessoryCarousel .shop_your_way li img {
	border: 2px transparent solid;
}

.productInventory .accessoryCarousel .shop_your_way .carouselPrices {
	display: block;
	text-align: center;
}

.productInventory .accessoryCarousel .shop_your_way .carouselPrices .carouselSale {
	margin-right: 10px;	
	color: #FF8A55;
}

.productInventory .accessoryCarousel .shop_your_way .carouselPrices .carouselOrigPrice {
	text-decoration: line-through;
}


.productInventory .accessoryCarousel .shop_your_way .button{
	background: url(http://c.shld.net/07081630/img/invCarousel_buttons.gif) no-repeat;
	top: 127px;
}

.productInventory .accessoryCarousel .shop_your_way .prev{
	background-position: left top;
	left: 15px;
}

.productInventory .accessoryCarousel .shop_your_way .next{
	background-position: right top;
	right: 15px;
}

/* END SHOP YOUR WAY */

/* vertical specific css */
.productInventory .accessoryCarousel .heading {
left:0;
position:absolute;
text-indent:-9999px;
top:0;
}

.productInventory .accessoryCarousel .button {
cursor:pointer;
height:28px;
position:absolute;
text-indent:-9999px;
width:28px;
}


/* SHARED SPECS FOR CAROUSEL MOVEMENT */

.productInventory .accessoryCarousel ul#catItems,
.productInventory .accessoryCarousel ul#yourWayItems{
	left: 0;
	position: absolute;
	width: 5000px;
}

/* product modules */

.productInventory .productRecModules {
	display: block;	
	padding: 10px 0 0 8px !important;
	margin-bottom: 10px;
	overflow: auto;
}

.productInventory .productRecModule {
	float: left;
	height: 310px;
	width: 32%;
	margin: 6px;
	border: 1px solid #e6e6e6;
}

.productInventory .productRecModule .heading{
	background:transparent url(http://c.shld.net/07081630/img/accessoryCarouselHdr.gif) repeat-x scroll 0 0;
	position: relative;
	color:#6794D9;
	font-size:14px;
	height:26px;	
	text-indent:10px;
	width:100%;	
}

.productInventory .productRecModule .heading .headingTitle {
 display: block;
 padding-top: 4px;	
 text-indent: 10px;
}

.productRecModule ul {
	clear: both;
}

.productRecModule ul li {
	border-bottom: 1px dotted #e6e6e6;	
	padding: 10px;
}

.productRecModule ul li a {
	display: block;
	margin-bottom: 2px;
}

.productRecModule ul li p {
	margin-bottom: 5px;
}

/* module specific css */

.productRecModule .moduleFooter {
	width: 100%;
	height: 40px;
	background: url(http://c.shld.net/07081630/img/moduleFooter.gif) repeat-x top left;	
	text-align: right;
}

.productRecModules .discReplies {
	margin-left: 125px;
}

.productRecModule .discSearch {
	width: 80%;
	height: 150px;
	border: 1px solid #e6e6e6;
	margin: 38px auto;
}

.productRecModule .discSearch .discSearchField {
	margin:55px 0 0 45px;
}

.productRecModule .moduleFooter .underlineLink {
	margin-right: 10px;
	text-decoration: underline;
}

.productRecModules .moduleFooter .mmlStartDisc {
	float: left;
}
.moduleFooter .mmlStartDisc {
	float: left;
}

.productRecModule .moduleFooter a {
	display: block;
	padding-top: 20px;
	text-decoration: none;
}

.productRecModule .moduleFooter a img {
	margin-right: 10px;
	vertical-align: middle;
}

.productRecModule .moduleFooter .mmlDiscussIcn {
	margin: 0 4px 0 10px;
}

.relatedQuestions li {
	height: 55px;
}

.relatedQuestions .question, .relatedQuestions .answer {
	float: left;
}

.relatedQuestions .altAnswerLink {
	float: right;
	font-size: 11px;
}

#paginationFooter {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;	
}

#noThings {
	display:block;
	font-family:Arial,Helvetica,sans-serif;
	margin:100px auto;
	text-align:center;
	font-size:12px;
}

.widget_MML {
	height: 80%;
}

.communityElemsCat {
	height: 248px;
}

.recentDiscussions .comment {
border-top:1px solid #D3DDE9;
height:50px;
padding:10px;
position:relative;
}

.recentDiscussions .comment span.byline {
display:inline;
float:left;
font-style:italic;
margin:0 0 0 60px;
}

.recentDiscussions .comment a.title {
display:block;
font-size:12px;
margin:0 0 20px 60px;
text-decoration:underline;
}

.recentDiscussions div.comment a.replies {
display:block;
float:right;
font-style:italic;
}

.recentDiscussions div.comment div.img {
border:1px solid #D3DDE9;
height:49px;
left:10px;
overflow:hidden;
position:absolute;
text-align:center;
top:10px;
width:49px;
}

div.img img {
	border:1px solid #E6E6E6;
	height:49px;
	left:0;
	padding:0;
	width:49px;
	position: absolute;
}
	
div#widget_modal_MML{ position:absolute; left:27%; width:710px; height:500px; z-index:999999; background:url(http://c.shld.net/ue/home/mml_widgetLoad.gif) no-repeat center center; }
div#widget_modal_MML iframe{ width:710px; height:500px; border:none; background:none; }
div#widget_modal_MML iframe.loading{ border:1px solid #ccc; }
div#widget_modal_MML button.widget_modal_close{ border:none; position:absolute; right:10px; top:10px; font-weight:bold; font-size:12px; background:url(http://c.shld.net/ue/home/widget_closeWin.gif) no-repeat right center; padding-right:20px; color:#878787; height:19px; cursor:pointer; }

.relatedQuestions  #questions li { overflow: hidden; }